it-swarm.com.de

Installieren Sie GTK + 3.0 unter Ubuntu

Wie kann ich meine GTK-Version aktualisieren?

Ich habe diese Version jetzt:

[email protected]:~$ dpkg -s libgtk2.0-0|grep '^Version'
Version: 2.24.20-1ubuntu1

Ich benötige Version 3.0, um die neue veröffentlichte Version von Banshee 2.9.0 zu verwenden. Wie aktualisiere oder installiere ich GTK 3.0?

Unter Ubuntu 13.04 und wird es am 13.10 genauso sein?

3
aXept

GTK 3.x ist standardmäßig in Ubuntu enthalten. Sie haben sowohl 3.x als auch 2.x installiert.

Wenn Sie versuchen, eine Version von Banshee zu installieren, die GTK 3.x aus dem Quellcode verwendet, müssen Sie alle erforderlichen Entwicklungspakete installieren, um sie kompilieren zu können.

2
dobey